Jump to content
Les sujets concernant les générateurs de compte ne sont pas autorisés sur InShare et peuvent entraîner des sanctions s'ils sont répétés.
  • Please do not post a message for the purpose of insulting, incitement to hatred, sexual remarks and any other which does not respect our terms of use !

 résolu [LITECMS]Problème Client.php


?FRGamer77?
 Share

Recommended Posts

Bonjour j'ai télécharger LITECMS de théo mais le client.php n'est pas compatible avec ma version je pense, car il y a aucun endroit ou je puisse renseigner les liens override...

 

J'ai essayer de bidouiller le client mais je suis au stade ou le client ce relance en plein milieu du chargement car il n'y a pas les lien override :/

 

Si quelqu'un pouvais m'aider en me passant un client.php compatible avec ma version et le cms , sa serrais super cool :D 

Link to comment
Share on other sites

Normalement tu n'as pas besoin de renseigner tes fichiers override puisqu'ils sont déjà renseignés dans le fichier external_variables

Tu as essayé sans?

 

 

signature.png

Link to comment
Share on other sites

Tes fichiers external_variables et external_override_variables sont bien configurés?Vérifie tes liens un par un

Quelle production et quel emu?

 

 

 

signature.png

Link to comment
Share on other sites

Oui tout est bien configurer car c'est en changent de CMS que le problème est apparu.... j'étais sur helliocms juste avant.

 

J'utilise une version modifié de PlusEmu avec la production PRODUCTION-201607262204-86871104

Edited by ?FRGamer77?
Link to comment
Share on other sites

Donc ça vient sûrement du client

Tu as essayé d'ajouter ces deux lignes : external.override.variables.txt=TONLIEN et external.flash.texts.txt=TONLIEN dans ton client.php?

 

 

signature.png

Link to comment
Share on other sites

Non car je ne sais pas comment faire j'ai un peu peur de tout faire bug... mais si tu m'indique comment on fait sa serrais possible je pense ;)

 

Je peu t'ajouter skype pour discuter de sa vite fait bien fait ?

Edited by ?FRGamer77?
Link to comment
Share on other sites

  • Gérant

Salut,

 

Ton problème est-il résolu?

 

Ceci est un message automatique.

Link to comment
Share on other sites

Salut, j'avais le même problème que toi :

 

Rends-toi dans ton client.php :

Tu recherches cette ligne : Client.addVariable("external.texts.txt", "<?php echo htmlspecialchars($TCCS['external_flash_texts']); ?>");

En dessous tu mets : Client.addVariable("external.override.variables.txt", "ici tu mets le lien du override variables avec le http");

Développeur

PHP, Python, Java, NodeJS

Link to comment
Share on other sites

à l’instant, ?FRGamer77? a dit :

Merci ;) j'avais déjà vue la solution mais mes SWF's sont pas compatible avec l'EMU je pense donc j'ai changer de SWF's et tout est niquel ! :D

D'acc.

 

Si je peux te donner un petit conseil, prend ceux qui sont dans le pack TheoCMS V.2. Je les trouves sympas, sans bugs, et traduits en FR, même le cata.

Développeur

PHP, Python, Java, NodeJS

Link to comment
Share on other sites

  • Gérant
Link to comment
Share on other sites

  • Gérant
    Salut ?FRGamer77? ,
    Ton sujet a été déplacé pour une des deux raisons suivante :

    - Ta demande a été résolu.

    - Ton sujet se trouvait dans la mauvaise catégorie.

        
      Ceci est un message automatique.
Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...